/* VARS */
:root{
	--bg-color-body: #fff;
	--bg-color-font: #333333;
	--bg-color-primary: #d9322c; /* VERMELHO CLARO*/
	--bg-color-secondary: #022d4d; /* AZUL-ESCURO */
	--bg-color-tertiary: #603d4a; /* BORDO*/
	--bg-color-quaternary: #b52d31; /* VERMELHO ESCURO*/
	}

/*
HEADER
HEROE
SECAO-01 (COMO FUNCIONA NA PRÁTICA)
SECAO-02 (CLIENTES QUE NEGOCIARAM COM A CONTEMPLACOTAS RECOMENDAM)
SECAO-03 (ESCOLHA O QUE VOCÊ PRECISA)
SECAO-04 (VEJA O QUE ESTÃO FALANDO SOBRE NÓS NA MÍDIA)
SECAO-05 (PORQUE ESCOLHER A CONTEMPLACOTAS)
SECAO-06 (COMPRAR OU VENDER CARTA CONTAMPLADA DE CONSÓRCIO EXIGE CUIDADO)
SECAO-07 (FAQ)
FOOTER
*/

body {
	background-color: var(--bg-color-body);
	color: var(--bg-color-font);
	font-size: 100%; /* respeita preferência do usuário (16px padrão) */
	font-style: normal;
	scroll-behavior: smooth;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
	}

.video-wrapper {
	margin: 5rem 0 0 0;
    }

.whatsapp{
	background-color: #25d366;
	border-radius: 10rem;
	border: 0;
	font-family: "Poppins", sans-serif;
	font-size: clamp(1rem, 2vw, 1.3rem);
	line-height: 1.5rem;
	padding: 1.5rem 1.6rem;
	}

.whatsapp:hover{
	background-color: #075e54;
	}

.whatsapp-box-margem{
	text-align: left;
	padding: 2em 0.8em;
	}

.whatsapp-box{
	text-align: center;
	padding: 4rem 0;
	}

.whatsapp-box-base-zero{
	text-align: center;
	padding: 3rem 0 0 0;
	}

.botao-voltar{
	background-color: #603d4a;
	border-radius: 10em;
	border: 0;
	font-size: 1.5em;
	padding: 0.5em 1em;
	}

.botao-voltar:hover{
	background-color: #000;
	}

.botao-voltar-box{
	text-align: center;
	padding: 4em;
	}

.assistir{
	background-color: #d9322c;
	border-radius: 10em;
	border: 0;
	font-size: 1.3em;
	margin-top: 1em;
	padding: 0.5em 1em;
	}

.assistir:hover{
	background-color: #000;
	}

.assistir-box{
	text-align: center;
	padding: 0.1em;
	}

/* HEADER */
header{
	border-bottom: 4px solid #d9322c;
	padding: 1rem;
	}

/* HEROE */
.heroe{
	padding: 3rem .5rem;
	}

.heroe h1{
	color: #603d4a;
	font-family: "Poppins", sans-serif;
	font-weight: 700;
	font-size: clamp(1.75rem, 5vw + 1rem, 3.5rem);
	}

.heroe h2{
	font-family: "Lato", sans-serif;
	font-size: clamp(1.5rem, 4vw, 2rem);
	}

.heroe p.frase{
	font-family: "Lato", sans-serif;
	font-size: clamp(0.5rem, 4vw, 1.2rem);
	padding: 1rem 0;
	text-align: center;
	width: 60%;
	}

/* SECAO-01 (COMO FUNCIONA NA PRÁTICA) */
.secao-01{
	padding: 6rem 1rem;
	}

.secao-01 hr{
	border: 4px solid #d9322c;
	margin: 0 auto 2em auto;
	opacity: 1;
	width: 25%;
	}

.secao-01 h2{
	color: #603d4a;
	font-family: "Poppins", sans-serif;
	font-weight: 700;
	font-size: clamp(2rem, 4vw, 3.5rem);
	}

.secao-01 h3{
	font-family: "Lato", sans-serif;
	font-size: clamp(1.5rem, 4vw, 2.1rem);
	margin-bottom: 2rem;
	}

.secao-01 .bg-vermelho{
	background-color: #d9322c;
	}

.secao-01 .brd-vermelho{
	border: 2px solid #d9322c;
	}

.secao-01 .destaque-vermelho{
	color: #d9322c;
	}

.secao-01 .bg-azul{
	background-color: #003399;
	}

.secao-01 .brd-azul{
	border: 2px solid #003399;
	}

.secao-01 .destaque-azul{
	color: #003399;
	}

.secao-01 .secao-01-box{
	border-radius: 1rem;
	font-family: "Poppins", sans-serif;
	height: 100%;
	margin: 2rem 0 0 0;
	padding: 2.5rem 2rem;
	}

.secao-01 .secao-01-box h4{
	font-size: clamp(1.6rem, 2vw, 2.2rem);
	font-family: "Poppins", sans-serif;
	font-weight: 700;
	text-align: center;
	padding: 1rem 0 2rem 0;
	}

.secao-01 .secao-01-etapa{
	display: flex;
	padding: 0 1.4rem;
	}

.secao-01 .secao-01-numero{
	align-items: center;
	border-radius: 8px;
	color: #fff;
	display: flex;
	flex-shrink: 0;
	font-family: "Poppins", sans-serif;
	font-size: clamp(1.5rem, 4vw, 2.1rem);
	font-weight: 700;
	height: 80px;
	justify-content: center;
	margin: 0 1.5rem 0 0;
	min-width: 80px;
	}

.secao-01 .secao-01-conteudo{
	margin-bottom: 1.5rem;
	}

.secao-01 .secao-01-titulo{
	font-size: clamp(1.3rem, 4vw, 1.5rem);
	font-weight: 700;
	margin: 0;
	line-height: 1.8rem;
	}

.secao-01 .secao-01-texto{
	font-size: clamp(0.5rem, 4vw, 1.1rem);
	line-height: 1.5rem;
	}



/* SECAO-02 (CLIENTES QUE NEGOCIARAM COM A CONTEMPLACOTAS RECOMENDAM) */
.secao-02{
	padding: 6rem 1rem;
	text-align: center;
	}

.secao-02 hr{
	border: 4px solid #d9322c;
	margin: 0 auto 2em auto;
	opacity: 1;
	width: 25%;
	}

.secao-02 h2{
	color: #603d4a;
	font-family: "Poppins", sans-serif;
	font-weight: 700;
	font-size: clamp(2rem, 4vw, 3.5rem);
	}

.secao-02 h3{
	font-family: "Lato", sans-serif;
	font-size: clamp(1.5rem, 4vw, 2.1rem);
	}

.secao-02 .dados{
	font-family: "Poppins", sans-serif;
	padding: 6rem 0;
	}

.secao-02 .dados-maior{
	font-weight: 700;
	color: #d9322c;
	font-size: clamp(3rem, 4vw, 3.2rem);
	margin: 0;
	line-height: 4rem;
	}

.secao-02 .dados-menor{
	font-size: clamp(1.1rem, 4vw, 1.2rem);
	margin: 0;
	line-height: 1.5rem;
	}

.secao-02 .dados-medio{
	color: #d9322c;
	font-size: 1.8rem;
	font-weight: 700;
	line-height: 1.8rem;
	margin: 0 0 0.6rem 0;
	}

.secao-02 p.frase{
	font-family: "Lato", sans-serif;
	font-size: clamp(0.5rem, 4vw, 1.2rem);
	padding: 1rem 0;
	text-align: center;
	}

/*  SECAO-03 (ESCOLHA O QUE VOCÊ PRECISA) */
.secao-03{
	background-color: #b52d31;
	color: #fff;
	font-family: "Poppins", sans-serif;
	padding: 6rem 1rem;
	text-align: center;
	}

.secao-03 hr{
	border: 4px solid #fff;
	margin: 0 auto 2rem auto;
	opacity: 1;
	width: 25%;
	}

.secao-03 h2{
	font-weight: 700;
	font-size: clamp(2rem, 4vw, 3.5rem);
	padding: 0 0 4rem 0;
	}

.secao-03 .secao-03-box{
	border-radius: 2rem;
	border: 2px solid #fff;
	height: 100%;
	padding: 3.2rem;
	}

.secao-03 img.secao-03-icone{
	margin: 2rem 0;
	}

.secao-03 h4{
	font-weight: 700;
	font-size: clamp(1.5rem, 3.5vw, 2rem);
	}

.secao-03 h5{
	font-weight: 400;
	font-size: clamp(1rem, 3vw, 1.4rem);
	}

.secao-03 ul{
	font-size: clamp(1.1rem, 2vw, 1.5rem);
	line-height: 1.8rem;
	list-style-image: url('../img/ul-checked-30.png');
	padding: 2rem 0 0 2rem;
	text-align: left;
	font-weight: 500;
	}

.secao-03 ul li{
	margin-bottom: 1rem;
	}

.secao-03 li > span {
   position:relative;
   top:-0.5rem;
   left:0.5rem;
   }


/* SECAO-04 (VEJA O QUE ESTÃO FALANDO SOBRE NÓS NA MÍDIA) */
.secao-04{
	padding: 6rem 1rem;
	}

.secao-04 hr{
	border: 4px solid #d9322c;
	margin: 0 auto 2em auto;
	opacity: 1;
	width: 25%;
	}

.secao-04 h2{
	color: #603d4a;
	font-family: "Poppins", sans-serif;
	font-weight: 700;
	font-size: clamp(2rem, 4vw, 3.5rem);
	}

/* SECAO-05 (PORQUE ESCOLHER A CONTEMPLACOTAS) */
.secao-05{
	background: #32001d url("../img/por-que-escolher-bg-horizontal.jpg") no-repeat top center;
	padding: 6rem 1rem;
	}

.secao-05 hr{
	border: 4px solid #d9322c;
	margin: 0 auto 2rem auto;
	opacity: 1;
	width: 25%;
	}

.secao-05 h2{
	color: #fff;
	font-family: "Poppins", sans-serif;
	font-weight: 700;
	font-size: clamp(2rem, 4vw, 3.5rem);
	margin-bottom: 2em;
	}

.secao-05 .secao-08-box{
	border: 2px solid #d9322c;
	border-radius: 1em;
	padding: 1.8rem 1.5rem 1.3rem 1.5rem;
	height: 100%;
	}

.secao-05 h4{
	color: #fff;
	font-family: "Poppins", sans-serif;
	font-weight: 700;
	font-size: 1.4rem;
	margin-top: 1rem;
	}

.secao-05 p{
	color: #fff;
	font-family: "Lato", sans-serif;
	font-size: clamp(1.2rem, 4vw, 1.4rem);
	line-height: 1.2em;
	margin-top: 1em;
	}

/* SECAO-06 (COMPRAR OU VENDER CARTA CONTAMPLADA DE CONSÓRCIO EXIGE CUIDADO) */
.secao-06{
	padding: 6rem 1rem;
	text-align: center;
	}

.secao-06 hr{
	border: 4px solid #d9322c;
	margin: 0 auto 2em auto;
	opacity: 1;
	width: 25%;
	}

.secao-06 h2{
	color: #603d4a;
	font-family: "Poppins", sans-serif;
	font-weight: 700;
	font-size: clamp(2rem, 4vw, 3.5rem);
	padding: 0 0 2rem 0;
	}

.secao-06 h3{
	font-family: "Poppins", sans-serif;
	font-size: clamp(1.3rem, 4vw, 1.5rem);
	padding: 0 0 1rem 0;
	}

.secao-06 .dados{
	font-family: "Poppins", sans-serif;
	padding: 3rem 0;
	}

.secao-06 .dados-maior{
	font-weight: 700;
	color: #d9322c;
	font-size: clamp(2rem, 4vw, 3.5rem);
	}

.secao-06 .dados-medio{
	font-weight: 700;
	color: #d9322c;
	}

/* SECAO-07 (FAQ) */
.secao-07{
	padding: 6rem 1rem;
	}

.secao-07 hr{
	border: 4px solid #d9322c;
	margin: 0 auto 2em auto;
	opacity: 1;
	width: 25%;
	}

.secao-07 h2{
	color: #603d4a;
	font-family: "Poppins", sans-serif;
	font-weight: 700;
	font-size: clamp(2rem, 4vw, 3.5rem);
	margin-bottom: 2rem;
	}

.secao-07 .accordion button{
	background-color: #e6e6e6;
	color: #603d4a;
	font-family: "Poppins", sans-serif;
	font-size: clamp(1.1rem, 3vw, 1.3rem);
	font-weight: 700;
	}

.accordion-item {
	border: none;
	margin: 0.5em 0;
	}

.accordion-button::after {/* Remove seta padrão */
	display: none;
    }

.accordion-button {/* Mantém o alinhamento do texto e ícone à esquerda */
	align-items: center;
	display: flex;
	font-weight: 500;
	gap: 1.6rem;
	justify-content: flex-start;
	padding: 1em;
    }

.accordion-button img {/* Ícone padrão */
	color: #b52d31;
	margin-left: 1em;
	font-size: 1.2rem;
	transition: transform 0.3s ease;
    }

.accordion-button:not(.collapsed) i {/* Gira o ícone ao abrir */
	transform: rotate(180deg);
    }

.accordion-button:focus {/* Remove o foco azul */
	box-shadow: none;
    }

.accordion-body {
	font-size: 1.1em;
	font-family: "Lato", sans-serif;
	padding: 1rem 3rem 1rem 4.8rem;
	font-size: clamp(1.2rem, 3vw, 1.4rem);
	line-height: 1.6rem;
    }

/* ERRO */
.secao-erro{
	padding: 6em 0;
	}

.secao-erro hr{
	border: 5px solid #b52d31;
	margin: 0 auto 2em auto;
	opacity: 1;
	width: 25%;
	}

.secao-erro h2{
	color: #603d4a;
	font-family: "Poppins", sans-serif;
	font-weight: 700;
	font-size: 3em;
	margin-bottom: 0.2em;
	}

.secao-erro h3{
	font-family: "Poppins", sans-serif;
	font-weight: 400;
	font-size: 2em;
	margin-bottom: 2em;
	}

/* POLÍTICA DE PRIVACIDADE */
.politica-privacidade{
	padding: 6em 0;
	}

.politica-privacidade hr{
	border: 5px solid #b52d31;
	margin: 0 auto 2em auto;
	opacity: 1;
	width: 25%;
	}

.politica-privacidade h2{
	color: #603d4a;
	font-family: "Poppins", sans-serif;
	font-weight: 700;
	font-size: 3em;
	margin-bottom: 1em;
	}

.politica-privacidade h3{
	color: #603d4a;
	font-family: "Poppins", sans-serif;
	font-weight: 700;
	font-size: 1.8em;
	margin: 1em 0;
	}

.politica-privacidade p{
	font-size: 1.3em;
	line-height: 1.3em;
	margin-top: 0.5em;
	}

.politica-privacidade ul {
	font-size: 1.3em;
	font-weight: 500;
	margin: 1em;
	padding: 0.2em;
    list-style-type: disc;
	}

/* FOOTER */
footer{
	background-color: #b52d31;
	font-family: "Poppins", sans-serif;
	padding: 8rem 0;
	}

footer h5{
	color: #fff;
	font-weight: 500;
	font-size: clamp(1.1rem, 3vw, 1.3rem);
	margin-bottom: 3.5rem;
	}

footer .politica{
	color: #fff;
	font-weight: 400;
	font-size: clamp(1.1rem, 3vw, 1.3rem);
	text-decoration: none;
	}

footer .cidade{
	color: #fff;
	font-size: clamp(1.2rem, 3vw, 1.3rem);
	font-weight: 500;
	padding: 0 0 2rem 0;
	text-decoration: none;
	}

footer img.redes-sociais{
	margin: 0.8rem;
	height: 2.5rem;
	width: 2.5rem;
	}

footer .copyright{
	color: #fff;
	font-weight: 400;
	font-size: clamp(0.5rem, 2vw, 1rem);
	padding: 2rem 0 4rem 0;
	}